@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'SansusWebissimoRegular';
    src: url('sansus_webissimo-regular-webfont.eot');
    src: url('sansus_webissimo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('sansus_webissimo-regular-webfont.woff') format('woff'),
         url('sansus_webissimo-regular-webfont.ttf') format('truetype'),
         url('sansus_webissimo-regular-webfont.svg#SansusWebissimoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GillSansMTRegular';
    src: url('fonts/gil_____-webfont.eot');
    src: url('fonts/gil_____-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gil_____-webfont.woff') format('woff'),
         url('fonts/gil_____-webfont.ttf') format('truetype'),
         url('fonts/gil_____-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;

}


a:link {
	color: #333;
}





a:visited {
	color: #333;
}
a:hover {
	color: #507EA6;
}

a.AllServicesRollover {
	display: block;
	width: 163px;
	height: 32px;
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0px;
	background-image: url(../images/all-services-button.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/** Declaration for the additional states of the a.singleRollover selector **/


a:hover.AllServicesRollover {
	background-position: 0 -32px;
}

a:active.AllServicesRollover {
	background-position: 0 -64px;
}
.service-summary .service-summary-right h3 {
	margin-top: 0px;
	margin-bottom: 10px;
}



a.AboutUsRollover {
	display: block;
	width: 163px;
	height: 32px;
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0px;
	background-image: url(../images/About-Us-button.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/** Declaration for the additional states of the a.singleRollover selector **/


a:hover.AboutUsRollover {
	background-position: 0 -32px;
}

a:active.AboutUsRollover {
	background-position: 0 -64px;
}




a.FollowUsRollover {
	display: block;
	width: 163px;
	height: 32px;
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0px;
	background-image: url(../images/Follow-Us-button.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/** Declaration for the additional states of the a.singleRollover selector **/


a:hover.FollowUsRollover {
	background-position: 0 -32px;
}

a:active.FollowUsRollover {
	background-position: 0 -64px;
}


a.HelpDeskRollover {
	display: block;
	height: 45px;
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0px;
	background-image: url(../images/log-ticket-button.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/** Declaration for the additional states of the a.singleRollover selector **/


a:hover.HelpDeskRollover {
	background-position: 0 -45px;
}
h1 {
	font-family: SansusWebissimoRegular, Gill Sans MT, Tahoma, Verdana;
	font-size: 45px;
	font-weight: normal;
	color: #FFF;
	margin: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.description p {
	font-family: "Gill Sans MT, Tahoma, Verdana";
	font-size: 15px;
	color: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
}



a:active.HelpDeskRollover {
	background-position: 0 -90px;
}





#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#container-partners {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 400px;
}

#container #header {
	height: 170px;
	width: 1000px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
}
.h4grey {
	color: #666666;
}
#blue-background  {
	background-color: #CBE3F6;
	width: 690px;
	height: 300px;
}

#blue-background-about {
	background-color: #CBE3F6;
	width: 690px;
	height: 600px;
}


#blue-background  p {
	font-size: 12px;
	font-family: Gill Sans MT, Tahoma, Verdana ;
	color: #5281A9;
}

#blue-background-about  h2 {
	font-size: 20px;
	font-family: SansusWebissimoRegular, Gill Sans MT, Tahoma, Verdana ;
	color: #5281A9;
	font-weight:normal;
}

#blue-background-about p {
	font-size: 13px;
	font-family: Gill Sans MT, Tahoma, Verdana ;
	color: #5281A9;
}

#blue-background #blue-row {
	height: 145px;
	width: 690px;
}

#blue-background #blue-left {
	float: left;
	height: 120px;
	width: 210px;
	padding-left: 10px;
}

#blue-background #blue-centre {
	float: left;
	height: 120px;
	width: 210px;
	padding-left: 10px;
}

#blue-background #blue-right {
	float: right;
	height: 120px;
	width: 210px;
	padding-left: 10px;
	padding-right: 10px;
}
.phone {
	font-family: "SansusWebissimoRegular", "Gill Sans MT", Verdana, Tahoma;
	font-size: 20px;
	color: #5B91B5;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
#menu li a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#header a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#testimonials {
	background-color: #F0F0F0;
	height: 700px;
	width: 295px;
}
#testimonials h3 {
	font-family: Constantia, Georgia, "Times New Roman";
	font-size: 17px;
	color: #333;
	text-align: center;
	width: 180px;
	margin-left: 60px;
	font-weight: normal;
	padding-top: 30px;
}
#services-container {
	height: 250px;
	width: 690px;
	padding-top: 15px;
}
#services-container ul li  {
	list-style-type: none;
	margin-left: -40px;
	font-family: Gill Sans MT, Tahoma, Verdana;
	font-size: 12px;
	text-decoration:underline;
	line-height: 30px;
}
#services-container #services-left {
	float: left;
	height: 200px;
	width: 220px;
}
#services-container #services-centre {
	float: left;
	height: 200px;
	width: 220px;
}
#services-container #services-right {
	float: right;
	height: 200px;
	width: 220px;
}



#testimonials img.center {   display: block;   margin-left: auto;   margin-right: auto; }


#window-container {
	height: 160px;
	width: 690px;
	margin-top: 15px;
}
#window-container p {
	width: 150px;
	font-size: 13px;
	font-family: "Gill Sans MT", Tahoma, Geneva, sans-serif;
	padding: 0px;
	margin-top: 10px;
}

p {
	font-size: 13px;
	font-family: "Gill Sans MT", Tahoma, Geneva, sans-serif;
	padding: 0px;
	margin-top: 10px;
}

h2  {
	font-family: "SansusWebissimoRegular", Tahoma;
	color: #375085;
	font-size: 30px;
}
h3 {
	font-family: "SansusWebissimoRegular", "Gill Sans MT", Verdana, Tahoma;
	font-size: 20px;
	color: #375085;
	font-weight: normal;
}



#window-container #window-left {
	background-image: url(../images/window-left.gif);
	background-repeat: no-repeat;
	height: 160px;
	width: 210px;
	float: left;
	padding-left: 10px;
}
#window-container #window-centre {
	background-image: url(../images/window-cetre.gif);
	background-repeat: no-repeat;
	height: 160px;
	width: 220px;
	float: left;
	margin-left: 10px;
	padding-left: 10px;
}
#window-container #window-right {
	background-image: url(../images/window-right.gif);
	float: right;
	height: 160px;
	width: 210px;
	margin-left: 10px;
	background-repeat: no-repeat;
	padding-left: 10px;
}

#container #content {
	height: 900px;
	width: 1000px;
}

#container #content-partner  {
	height: 600px;
	width: 1000px;
}

#container #content #content-right {
	float: right;
	height: 800px;
	width: 295px;
	margin-left: 15px;
}
#container #content #content-left {
	float: left;
	height: 900px;
	width: 690px;
}

#container #content #content-left-services {
	float: left;
	height: 720px;
	width: 690px;
}


#content-right h4 {
	margin-top: 30px;
	margin-bottom: 5px;
}
h4 {
	padding: 0px;
	font-family: "SansusWebissimoRegular";
	color:#507EA6;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
	font-size: 20px;
}


#menu {
	font-family: SansusWebissimoRegular, Gill Sans MT, sans-serif;
	font-weight: normal;
	font-size: 17px;
	margin: 30px 0;
	padding: 0 0 0 0px;
	list-style-type: none;
	font-size: 13px;
	background: #eee;
	height: 56px;
	border-right: 1px solid thin #79B6E8;
	width: 1000px;
}
#menu li {
	float: left;
	margin: 0;
	border-left: 1px solid #79B6E8;
	background: #A9D0F0;
	list-style-type: none;
	
}
#menu li a {
	text-decoration: none;
	display: block;
	padding: 0 31px;
	line-height: 56px;
	color: #666;
	border-left: 1px solid thin #79B6E8;
}

#menu li a:hover, #menu li.active a {
	background-color: #81BAE9;
	color: #ffffff;
}

/* Blue Menu */
#menu.blue {
	border-right: 1px thin #79B6E8;
	background: #A9D0F0;
}

#menu.blue a {color: #fff;}

#menu.blue li a:hover, #menu.blue li.active a {color: #fff; background: #81BAE9;
}

#header #menu-container {
	height: 58px;
	width: 1000px;
}
#header #header-top {
	height: 80px;
	width: 1000px;
}




a.FindOutMoreRollover {
	display: block;
	height: 45px;
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0px;
	background-image: url(../images/find-out-more-button.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/** Declaration for the additional states of the a.singleRollover selector **/


a:hover.FindOutMoreRollover {
	background-position: 0 -45px;
}

a:active.FindOutMoreRollover {
	background-position: 0 -90px;
}
#page-title  {
	background-image: url(../images/page-title.jpg);
	background-repeat: no-repeat;
	height: 120px;
	width: 990px;
	padding-top: 20px;
	padding-left: 10px;
}

#page-title {
	background-image: url(../images/page-title.jpg);
	background-repeat: no-repeat;
	height: 120px;
	width: 970px;
	padding-top: 20px;
	padding-left: 30px;
}

#content .partner-logos {
	float: left;
	height: 00px;
	width: 500px;
}
.partner-logos .partner-left {
	float: left;
	height: 400px;
	width: 250px;
}
.partner-logos .partner-right {
	float: right;
	height: 400px;
	width: 250px;
}
#blue-about {
	float: left;
	width: 370px;
	padding-right: 30px;
	padding-left: 10px;
}
#blue-about p {
	line-height: 25px;
}

#blue-excervpt {
	float: right;
	width: 220px;
	padding-right: 40px;
	padding-left: 10px;
	padding-top: 50px;
}
.feedback {
	float: left;
	width: 400px;
	font-family: "Gill Sans MT";
}
#contact-container {
	height: 600px;
	width: 1000px;
}
#contact-right {
	float: left;
	height: 600px;
	width: 300px;
	margin-left: 100px;
}


.feedback {width:300px;}
.feedback .row {
	width:100%;
	overflow:hidden;
	padding:0 0 10px;
}
.feedback .row label,
.feedback .row .lbl {
	float:left;
	padding:5px 9px 10px 0;
}
.feedback .text {
	width:286px;
	height:30px;
	overflow:hidden;
	background:url(../images/bg-txt-2.gif) no-repeat;
	padding:2px;
	margin:0 5px 0 0;
}

.feedback .text input {
	float:left;
	margin:0;
	padding:7px 5px;
	border:0;
	background:none;
	width:276px;
	color:#999;
	font-size:13px;
	line-height:16px;
}
.feedback .textarea {
	float:right;
	width:291px;
	height:106px;
	background:url(../images/bg-tarea.gif) no-repeat;
	padding:2px;
}
.feedback .textarea textarea {
	float:left;
	overflow:auto;
	margin:0;
	padding:7px 5px;
	border:0;
	background:none;
	width:281px;
	height:92px;
	color:#999;
	font-size:13px;
	line-height:16px;
}

legend {
	font-size: 17px;
}

fieldset {
	border: 0;
	margin: 0;
	margin-left: 10px;
}

.checklist {
	list-style: none;
	margin: 0;
	padding: 0;
}

.checklist li {
	float: left;
	margin-right: 10px;
	background: url(../i/checkboxbg.gif) no-repeat 0 0;
	width: 60px;
	height: 100px;
	position: relative;
	font: normal 11px/1.3 "Lucida Grande","Lucida","Arial",Sans-serif;
	color: #363;
}

.checklist li.selected {
	background-position: -60px 0;

}

.checklist li.selected .checkbox-select {
	display: none;
}

.checkbox-select {
	display: block;
	float: left;
	position: absolute;
	top: 68px;
	left: 10px;
	width: 50px;
	height: 23px;
	background: url(../i/select.gif) no-repeat 0 0;
	text-indent: -9999px;
}

.checklist li input {
	display: none;	
}

a.checkbox-deselect {
	display: none;
	color: white;
	font-weight: bold;
	text-decoration: none;
	position: absolute;
	top: 72px;
	right: 13px;

}

.checklist li.selected a.checkbox-deselect {
	display: block;
}

.checklist li label {
	display: block;
	text-align: left;
	padding: 8px;
	margin-left:15px;
}

.sendit {
	display: block;
	float: left;
	top: 118px;
	left: 10px;
	width: 115px;
	height: 34px;
	border: 0;
	cursor: pointer;
	background: url(../sendit.gif) no-repeat 0 0;
	text-indent: -9999px;
	margin: 20px 0;
}

.feedback .btn-holder {
	width:100%;
	overflow:hidden;
}
.feedback .btn-submit {
	background:url(../images/btn-7.png) no-repeat;
	border:0;
	color:#263702;
	cursor:pointer;
	float:right;
	font:14px/27px;
	height:45px;
	margin:0;
	padding:0 0 1px;
	text-transform:uppercase;
	width:230px;
}

.services-listed li {
	line-height: 25px;
	list-style-type: none;
	font-family: "Gill Sans MT", Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #666666;
	margin-left: -30px;
}
.recycle {
	color: #A6CE59;
}
h4 .recycle {
	font-size: 18px;
}
#content #content-right p {
	color: #666666;
	line-height:20px;
}

